jQuery(document).ready(function($) {
    $('tr.active[data-plugin*="autopoly-ai-translation-for-polylang-pro"]').each(function() {
      var $currentRow = $(this);
      var $nextUpdateRow = $currentRow.nextAll('tr.plugin-update-tr.active.atfpp-pro').first();
  
      if ($nextUpdateRow.length > 0) {
        $currentRow.addClass('update');
      }
    });
  });